/* page structure */
body {
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: 'Roboto', Arial, sans-serif;
}

#bodyTag {
	background: #efefef;
}

#category-1025 > a.nav-category-link {
	font-weight: bold !important;
}

a[href="#sai-category-1025"] {
	font-weight:bold !important;
}

h1, h2, h3 {
	color: #666;
  /*font-family: 'Roboto Slab', 'Times New Roman', Georgia, serif; */
	font-family: 'Roboto', Arial, sans-serif;
}


/* Fix some common problems with set widths in admin entered data*/
.responsive-content-fix img, .responsive-content-fix div, .responsive-content-fix table, .responsive-content-fix p {
	max-width: 100%;
}

.responsive-content-fix {
	max-width: 100%;
	overflow: auto;
}

.header-right-wrap {
	/*background: #F4F4F4;*/
}

.main-content-wrapper {
	background: #fff;
	/*background: #efefef;*/
}

.contact-us-page {
	max-width: 450px;
}

#product-tabs {
	margin-bottom: 32px;
}

.medium-image-wrap {
	margin-bottom: 24px;
}

.image-controls a {
	color: #666;
	text-shadow: 1px 1px 0px rgba(255,255,255,.1);
}

.related-products {
	margin-bottom: 32px;
}

.related-items-header, .upsell-items-header {
	font-size: 14px;
	padding-bottom: 6px;
	padding-top: 8px;
	border-bottom: 1px solid #ddd;
}

.contact-form {

}

#product-tabs .rating-header {
	display: none;
}

h1.entity-page-header {
	font-size: 28px;
}

.grid-promo-wrap {
	position: relative;
}

.promo-bg {
	position: absolute;
	width: 80px;
	height: 80px;
}

.grid-inner-frame {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.grid-inner-frame:hover {
}

a.logo {
	display: block;
	position: relative;
	z-index: 1000;
}

.top-navigation-wrap {
	position: relative;
	z-index: 980;
  /*font-family: 'Roboto Slab', 'Times New Roman', serif; */
    font-family: 'Roboto', Arial, sans-serif; 
	float: left;
	/*width: 100%;*/
}
/* min-height for larger screens */
@media (min-width: 767px) {
	.body-wrapper {
		min-height: 500px;
	}
}

/* adnsf grid system */
@media (max-width: 767px) {
	.one-half, .one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .three-fifths, .four-fifths, .one-sixth {
		width: 100%;
		float: none;
		display: block;
		margin-left: 0;
	}
}

/* buttons */

.button,
.featured-entities-shop-now {
	background: #c8102e;
	color: #fff;
	border: 0;
	padding: 12px 32px;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition: all 200ms ease 0s;
	-moz-transition: all 200ms ease 0s;
	-ms-transition: all 200ms ease 0s;
	-o-transition: all 200ms ease 0s;
	transition: all 200ms ease 0s;
	-webkit-appearance: none;
	-webkit-box-shadow: inset 0 -3px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -3px rgba(0,0,0,0.1);
	box-shadow: inset 0 -3px rgba(0,0,0,0.1);
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	.button:focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}

	.button:hover,
	.button:focus {
		color: #fff;
		background-color: #666;
		text-decoration: none;
	}

    .featured-entities-shop-now:hover {
        background-color: rgba(255,0,0, .8);
        color:#fff;
    }

	.button:active,
	.button.active {
		outline: 0;
		background-image: none;
		-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
		box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	}

	.button.disabled,
	.button[disabled],
	fieldset[disabled] .button {
		cursor: not-allowed;
		pointer-events: none;
		opacity: 0.65;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		box-shadow: none;
	}

a.button {
	text-decoration: none;
}


.call-to-action {
	color: #ffffff;
	background: #c8102e;
	border-color: #c8102e;
}

	.call-to-action:hover,
	.call-to-action:focus,
	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		color: #ffffff;
		background-color: rgba(255,0,0, .8);
		border-color: rgba(255,0,0, .8);
	}

	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		background-image: none;
	}

	.call-to-action.disabled,
	.call-to-action[disabled],
	fieldset[disabled] .call-to-action,
	.call-to-action.disabled:hover,
	.call-to-action[disabled]:hover,
	fieldset[disabled] .call-to-action:hover,
	.call-to-action.disabled:focus,
	.call-to-action[disabled]:focus,
	fieldset[disabled] .call-to-action:focus,
	.call-to-action.disabled:active,
	.call-to-action[disabled]:active,
	fieldset[disabled] .call-to-action:active,
	.call-to-action.disabled.active,
	.call-to-action[disabled].active,
	fieldset[disabled] .call-to-action.active {
		background-color: rgba(255,0,0, .6);
		border-color: rgba(255,0,0, .6);
	}

	.call-to-action .badge {
		color: #428bca;
		background-color: #fff;
	}

.add-to-wishlist {
	margin-left: 8px;
}

.search-go {
	padding: 6px 8px;
	display: inline-block;
	vertical-align: middle;
	box-shadow: none;
	border-radius: 0px;
	color: #fff;
}
/* header elements */
.header-cart {
	margin: 10px 0 0 0;
}

.logo-wrap img {
	max-width: 100%;
}
/* horizontal navigation */

.topnav, .footernav {
	margin: 0px;
}

	.footernav .navbar-nav {
		margin: 0;
	}

.nav-input-pad {
	padding: 9px 15px 0 15px;
}

.nav-button-pad {
	padding: 5px 15px 0 15px;
}

.main-content-wrapper {
	padding-top: 24px;
	padding-bottom: 32px;
}

@media (min-width: 768px) {
	.navbar-form.navbar-right:last-child {
		margin-right: 0;
	}

	.navbar-form.search-wrap {
		padding-top: 8px;
		margin-top: 0;
	}

	.main-content-wrapper {
		min-height: 600px;
	}
}

/* responsive checkout styles */
@media (max-width: 991px) {
	.checkout-tabs {
		border: none 0;
	}

	.checkout-steps-wrap ul li {
		display: block;
	}

	.checkout-tabs > li > a {
		border-radius: 4px;
		padding: 2px 4px;
		display: block;
	}

	.checkout-tabs > li.active > a,
	.checkout-tabs > li.active > a:hover,
	.checkout-tabs > li.active > a:focus {
		color: #555555;
		background-color: #eee;
		border: 1px solid #dddddd;
		cursor: default;
		text-decoration: none;
	}
}

.opc-wrap .opc-page-left-column {
	width: 60%;
}

.opc-wrap .opc-page-right-column {
	width: 38%;
}

.opc-wrap .shipping-methods-wrap {
	width: 100% !important;
}

#shippingMethodListWrap label {
	display: inline;
}

@media (max-width: 767px) {
	.cart-title {
		clear: both;
	}

	.opc-wrap .opc-page-left-column {
		width: 100%;
		float: none;
	}

	.opc-wrap .opc-page-right-column {
		width: 100%;
		float: none;
	}
}


/* product page */
.variant-options-label {
	font-weight: bold;
}

.product-image-wrap .product-image {
	display: inline-block;
	max-width: 100%;
	height: auto;
}


/* kit product */
.kit_group img[id$='_imgFile'] {
	display: block;
	max-width: 100%;
	height: auto;
}

.kit-sidebar {
	position: static;
	z-index: 0;
	width: 190px;
	background-color: #fff;
	text-align: left;
}

.kit-sidebar {
	width: 100%;
}

@media (max-width: 767px) {
	.kit-group-content select {
		width: 90%;
	}

	.kit-group-content input[type='text'] {
		width: 90%;
	}

	.kit-groups .kit-column-content {
		width: auto;
		display: block;
	}

	.kit-groups .kit-column-sidebar {
		display: block;
		width: auto;
		padding-left: 0;
	}

	.kit-group-item-image {
		display: block;
		max-width: 100%;
		height: auto;
	}



	.kit-groups {
		width: 100%;
	}
}

/*grid item styles for entity pages, related, upsell etc. */

.grid-item {
	padding-bottom: 16px;
	text-align: center;
}

.grid-item-image {
	margin: 0 auto;
}

.grid-item-image-wrap {
	padding-bottom: 8px;
}

.featured-shadow-box:hover {
    background: #cfcfcf;
}

.featured-shadow-box:active {
    background: #cfcfcf;
}

.featured-item-image-wrap grid-item-image-wrap {
}

/* entity page */

.entity-image {
	margin: 0 8px 8px 0;
}

.entity-page-description {
	margin-bottom: 8px;
}

.sub-entity-list {
	margin-bottom: 16px;
}

/* narrow forms */

@media (max-width: 767px) {
	.payment-page .credit-card-form, .signin-page .login-form, .signin-page .forgot-password-email, .advanced-search-form-wrap {
		width: 100%;
	}
}

/* account page and create account page */

.okay-to-email input {
	margin: 2px;
}

.okay-to-email label {
	margin-right: 4px;
}

.over-thirteen input {
	margin-right: 4px;
	;
}

/* product ratings */
.rating-form .one-fifth {
	width: 20%;
	display: inline;
}

/* Add To Cart Form Styles */
.table-order {
	text-align: right;
}

.visa {
	background: url(images/visa.png) no-repeat top left;
}

.mastercard {
	background: url(images/mastercard.png) no-repeat top left;
}

.amex {
	background: url(images/amex.png) no-repeat top left;
}

.discover {
	background: url(images/discover.png) no-repeat top left;
}

.paypal {
	background: url(images/paypal.png) no-repeat top left;
}

.amazon {
	background: url(images/amazon.png) no-repeat top left;
}

.cards-accepted {
	padding-top: 12px;
}

.cardname {
	display: inline-block;
	margin-right: 4px;
	min-height: 32px;
	width: 51px;
}

.home-image-links-wrapper {
	background: rgba(0,0,0,.02);
}

.home-chunks {
	margin: 0 auto;
	margin-bottom: 32px;
	/*max-width: 1584px;*/S
}

.home-top-block {
	padding: 0px;
}

.home-block {
	padding: 0px;
}

.category-link-box {
	text-align: center;
	position: relative;
	padding: 10px;
	max-width: 263px;
	margin: 0 auto;
}

a.category-link-button,
.featured-item-image-wrap .featured-entities-shop-now {
	position: absolute;
	left: 10%;
	right: 10%;
	bottom: 45px;
}

.category-link-box img {
	margin: 0 auto;
}

.category-box {
	padding: 0px;
}

.footer-menu-wrap ul {
	list-style: none;
	line-height: 32px;
}

.main-header {
	background: #3A3939;
	box-shadow: 0px 0px 6px rgba(0,0,0,.3);
	position: relative;
	z-index: 10;
}

.tfg-radio-link {
	position: absolute;
	right: 12px;
}

.header-row {
    /*padding-bottom: 5px;*/
}

.header-middle-info {
    padding-left: 15px;
    /*padding-right: 15px;*/
    float: left;
}

@media (max-width: 992px) {
    .header-middle-info {
        padding: 0px 15px;
    }
}

.search-static {
    padding-left: 213px;
}

/*#ctl00_Search1_SearchBox {
    width: calc(100% - 38px);
}*/



@media (max-width: 767px) {
	.search-static {
        /*padding-left: 15px;*/
	    /*padding-top: 15px;*/
	    /*padding-top: 5px;*/
        padding-bottom: 15px;
    }
}

@media (min-width: 992px) {
	.search-static {
	    /*padding-top: 5px;*/
    }
}

.footer-wrapper {
	padding: 100px 0px;
}

.footerHeading {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.footer-menu-wrap a {
	color: #666;
}

.social-links {
	margin-bottom: 32px;
}

.category-link-row {
	margin-bottom: 32px;
}

.home-heading{
	font-size: 32px;
	margin-bottom: 24px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	line-height: 34px;
	border-bottom: none;
	font-weight: 900;
	padding-bottom: 8px;
	margin-bottom: 38px;
	color: #333;
 /* font-family: 'Roboto Slab', serif; */
    font-family: 'Roboto', Arial, sans-serif;
    margin-bottom: 27px;
}

.instagram-wrap, .billboard-image, .category-link-row {
	margin-bottom: 80px;
}

.social-links img, .middle-line img {
	border-radius: 100%;
}

.featured-entity-name-wrap {
    height: 65px;
	/*padding: 20px;*/
	/*background: #c8102e;*/
	background: #0071BC;
    /*opacity: .6;*/
	color: #fff;
	font-weight: 900;
	font-size: 18px;
 /* font-family: 'Roboto Slab', serif; */
	font-family: 'Roboto', Arial, sans-serif;
    margin-bottom:0px;
}

.grid-item-name-wrap:hover {
	/*background: #0071BC;*/
}

#grid-item-name-wrap a:hover {
    text-decoration: none;
}

.featured-entity-name-wrap a
{
    display: block;
    color:#fff;
    width: 100%;
    height: 100%;
    padding-top: 20px;
}
.featured-entity-name-wrap a:hover 
{
    text-decoration: none;
}
.new-bug {
	color: #d69811;
}

.featured-item {
}

.featured-item-inner-wrap {
	text-align: center;
	position: relative;
	box-shadow: 0px 24px 32px rgba(0,0,0,.1);
	border: 11px solid #fff;
	min-height: 400px;
}

.tavarua {
	display: block;
	font-size: 31px;
	line-height: 44px;
	font-weight: 900;
}

a.logo {
	color: #fff;
}

	a.logo:hover {
		text-decoration: none;
	}

.logo-wrap {
    padding-top: 5px;
    padding-left: 25px;
    padding-right: 0px;
	text-align: center;
 /*	font-family: 'Roboto Slab', Georgia, serif; */
	font-family: 'Roboto', Arial, sans-serif;
}

@media (max-width: 992px) {
    .logo-wrap {
        /*padding-right: 25px;*/
    }
}

@media (min-width: 768px) {
    .logo-wrap img {
        margin-top: 2px;
    }
}

.logo-wrap img {
    float: left;
    padding-left:5px;
    padding-top:7px;

}

.surfco {
	font-weight: 900;
	font-size: 14px;
}

.static-cart {
    padding-left: 0px;
    padding-right: 0px;
	text-align: center;
	background: #EB3047;
	font-size: 12px;
}

/*@media (max-width: 768px) {
    .static-cart {
	    background: transparent;
        font-size: 18px;
    }
}*/

.empty-cart {
	color: #fff;
    padding-top: 13px;
    padding-bottom: 13px;
}

/*@media (max-width: 768px) {
    .empty-cart {
        padding: 7px 0px;
    }
}*/

.account-nav-wrapper {
	padding-left: 0px;
	padding-right: 0px;
}

.top-account-nav {
	background: rgba(255,255,255,.2);
	/*background: #7B7B7B;*/
	font-size: 12px;
	border: none;
	/*border-right: 1px solid rgba(0,0,0,.05);*/
}

/*@media (max-width: 768px) {
    .top-account-nav {
	    background: transparent;
    }
}*/

.navbar-nav {
	margin-left: 0px;
	margin-right: 0px;
}

.search-box {
    float: left;
	width: auto;
	display: inline-block;
    margin-right: 1px;
}

.search-go {
	background: #0071BC;
}

.popcart-dropdown {
    /*padding-top: 13px;
    padding-bottom: 13px;*/
    width: 100%;
    height: 100%;
}

.popcart-dropdown :hover > #dLabel{
    background: #c8102e;
}

#dLabel {
    /*top: 13px;*/
    height: 100%;
    position: relative;
    padding-top: 13px;
    padding-bottom: 13px;
    /*padding-right: 15px;*/
    cursor: pointer; 
}

.popcart-dropdown .shopping-cart-link {
    /*padding-top: 13px;*/
    display: block;
    width: 100%;
    height: 43px
}

.popcart-dropdown .shopping-cart-link :hover{
    background: #c8102e;
}

.popcart-dropdown .caret-wrapper {
	display: inline-block;
	background: rgba(255,255,255,.3);
	width: 16px;
	height: 16px;
	text-align: center;
	border-radius: 100%;
	padding-top: 0px;
	margin-left: 6px;
    margin-right: 15px;
	box-shadow: 1px 1px 0px rgba(0,0,0,.1);
	cursor: pointer;
	float: right;
	color: #fff;
}

.cart-items {
	display: inline-block;
	padding: 0px 0px 0px 4px;
	color: #fff;
}

.popcart-dropdown .caret {
	margin-left: 0px;
}

.glyphicon-shopping-cart {
	color: #fff;
}

.pop-cart-menu {
	padding: 14px;
    padding-right: 28px;
    min-width: 100%;
    width: auto;
    top: 43px;
    /*display: block;*/
}

/*.pop-cart-menu :hover {
    background: #fff;
}*/

.dropdown-menu > li > a.button {
}

.static-cart .dropdown-menu > li > a {
	color: #fff;
}

.dropdown-menu > li > a.button:hover {
	color: #333;
}

.popcart {
}

/*@media (max-width: 768px) {
    .popcart {
        left: -15px;
    }
}*/

.template-top-right {
	text-align: center;
}

.header-right-info {
	padding-right: 0px;
	padding-left: 0px;
}

.header-right-info .dropdown-menu {
    min-width: 0px;
    width: 100%;
}

.header-right-info .dropdown-toggle {
    /*padding-right: 0px;*/
}

.pop-cart-menu {
	right: 0px;
	left: inherit;
}

.top-account-nav {
	/*background: rgba(0,0,0,.5);*/
}

	.top-account-nav a.dropdown-toggle {
		text-align: center;
		padding: 13px;
		color: #fff;
	}

    /*@media (max-width: 768px) {
        .top-account-nav a.dropdown-toggle {
		    padding: 9px 13px;
	    }

        .top-account-nav a.dropdown-toggle i {
            font-size: 18px;
        }
    }*/

	.top-account-nav > li > a:hover, .top-account-nav > li > a:focus {
		background: rgba(0,0,0,.3);
	}

	.top-account-nav .open > a, .top-account-nav .open > a:hover, .top-account-nav .open > a:focus {
		color: #333;
	}

.popcart-label {
	padding-left: 4px;
	display: inline-block;
}

.tab-content {
	padding: 18px;
	border: 1px solid #ebebeb;
	border-top: none;
	position:relative;
}

.product-image-wrap {
	margin-bottom: 32px;
}

.product-page-top {
	/*background: #F4F4F4;*/
	padding: 32px;
	margin-bottom: 32px;
}

h1.product-page-header {
	margin-top: 0px;
	font-size: 22px;
	text-shadow: 1px 1px 0px rgba(255,255,255, .1);
}

.brand-section-wrapper {
	padding-right: 32px;
	min-height: 100px;
}

a.brand-links {
	display: block;
}

.brand-list-heading {
	font-weight: bold;
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin-bottom: 12px;
	color: rgba(255,0,0,.6);
}

.brands-sidebar {
	width: 34px;
	right: 0px;
	padding: 8px 6px;
	font-size: 10px;
	background: rgba(0,0,0,.1);
	position: fixed;
	right: -34px;
	top: 1%;
	top: 244px;
	text-align: center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background: rgba(19, 190, 247, .8);
}

.nav-hint {
	background: rgba(19, 190, 247, .8);
	padding: 10px 6px 11px 6px;
	color: #fff;
	font-weight: bold;
}

.nudge-menu {
	right: 0px;
}

.brands-sidebar a {
	display: block;
	height: 25px;
	font-weight: bold;
	color: #fff;
}

.brand-section-wrapper {
	margin-bottom: 32px;
}

.header-free-shipping {
    text-align:center;
    padding-top: 15px;
    font-weight:bold;
    /*color: #FFF;*/
    color: #DDDDDD;
    font-weight: normal;
}
.header-phone-number {
    text-align: right;
    font-weight: Bold;
    padding-top: 15px;
    padding-right: 15px;
    /*color: #B7B7B7;*/
}

.header-phone-number a {
    /*color: #B7B7B7;*/
    /*color: #FFF;*/
    color: #DDDDDD;
    font-weight: normal;
}

.featured-products,
.featured-entities
{
    margin-bottom:50px;
}
.brandbar .featured-entity-name-wrap
{
    display:none;
}
.retail-info-box
{
    text-align:center;
}
.store-image
{
    margin-bottom:18px;
}
.billboard-wrapper picture > img
{
	width:100%;
}
.signin-text.group-header
{
    background:Transparent;
    border:none;
    padding:0px;
}

/* product.variants-in-list.xml.config */
.product-page-top {
	padding: 21px;
	margin-bottom: 32px;
	margin-left: -15px;
	margin-right: -15px;
}

  .variant-list-page .product-page-top
      {
       margin-bottom:0px;
      }
.select-options-wrapper
{
    margin-bottom:14px;
}
    .variant-list-wrapper
    {
        background:#F7F7F7;
        margin-bottom:32px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .variant-image-wrap img
    {
            width: 100%;
            max-width: 150px;
    }

    .responsive-variant-list
    {
        border-top: 1px solid #efefef;
      margin-bottom: 13px;
        background: #fff;
        box-shadow: 2px 2px 3px rgba(0,0,0,.1);
        padding:22px;
        padding-bottom:0px;
    }

    .variant-list-page .product-image-wrap
    {
        margin-bottom:24px;
    }
    .variant-list-add-to-cart-form .quantity-label
    {
        display:none;
    }
      .variant-list-add-to-cart-form .quantity-field
      {
          text-align:center;
          vertical-align:middle;
      }
      .variant-list-add-to-cart-form .call-to-action
      {
          font-size:13px;
          padding:9px 18px;
          vertical-align:middle;
          margin-bottom:0px;
      }
      .variant-name-wrap h3
      {
          font-weight:normal;
      }
      .variant-price-wrap
      {
            margin-top: 20px;
            margin-bottom: 10px;
      }
      .variant-description-wrap
      {
             margin: 0px -22px 0px -22px;
            background: #F9F9F9;
            padding: 22px 40px;
      }
   .product-page-footer
   {
       padding-top:32px;
   }

/*Subcategory xmlpackage mobile styles*/

.sub-entity-list-item .glyphicon
{
    display:inline-block;
    float:right;
}
.sub-entity-list-row
{
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 12px;
    padding-top: 9px;
    background: #f4f4f4;
}
.subcat-grid-image-wrapper
{
    padding-left:0px;
}
.subcat-grid-image-wrapper .sub-entity-list-item a
{
    margin-top:8%;
}

.sub-entity-row-wrap
{
    border-top:1px solid #DEDEDE;
}
.sub-entity-list-row .grid-item-image-wrap
{
    padding-bottom:0px;
    margin-bottom:0px;
}
.entity-page-products
{
	padding-top:24px;
}
.sub-entity-list-item a
{
	color:#666;
	font-weight: bold;
    display:block;
}
.sub-entity-main-wrapper
{
    padding-top:12px;
}
.sub-entity-list-item:hover
{
}
.sub-entity-list-item:hover > a
{
	text-shadow:1px 1px 0px rgba(255,255,255,0);
}
   .product-page .variant-price-wrap .price-wrap,
   .product-page .variant-price-wrap .variant-price
   {
       font-size:26px;
       margin-bottom:0px;
   }

/*<<<<<<<<<<<   CUSTOM MEDIA QUERIES HERE   >>>>>>>>>>>>*/
@media (min-width: 768px) {

       /* entity.responsivegrid.xml.config*/
    .subcat-grid-image-wrapper
{
    padding-left:15px;
}
.sub-entity-list-row .grid-item-image-wrap
{
    margin-bottom:12px;
    padding-top:0px;
}
.sub-entity-list-item .glyphicon
{
    display:none;
}
.subcat-grid-image-wrapper .sub-entity-list-item
{
	padding-top:0px;	
}
.sub-entity-list-row
{
	border-bottom:none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align:center;
      background: transparent;
}
.sub-entity-row-wrap
{
    border-top:none;
}
.sub-entity-wrapper
{
	background:#efefef;
	border-top:1px solid #fff;
	box-shadow:0px 0px 2px rgba(0,0,0,.4);
	padding: 6px 8px 8px 8px;
	text-shadow: 1px 1px 0px #fff;
	margin-bottom: 12px;
    padding-bottom:17px;
}
.subcat-grid-image-wrapper .sub-entity-list-item a
{
    margin-top:0%;
}
.sub-entity-image-wrap
{
	padding-top:12px;
}

/* product.variants-in-list.xml.config*/
    	.product-page-top {
		padding: 50px;
        margin:0px;
	}
    .variant-list-page .product-page-top
    {
            margin-bottom: 0px;
            margin-left: -15px;
            margin-right: -15px;
    }

    .variant-list-inner
    {
        padding:32px;
        padding-bottom:20px;
    }
    .responsive-variant-list {
         padding: 0px;
        padding-top: 15px;
}
    .variant-description-wrap {
        margin-bottom: 15px;
        padding: 32px 50px; 
        margin:0px;
    }
   .variant-list-page .product-image-wrap
   {
       margin-bottom:0px;
   }
    .contact-form .form-group
    {
        margin-bottom: 5px;
    }

	.brands-sidebar {
		top: 150px;
	}

	.search-box {
		/*width: 90%;*/
	}

	.image-placement {
	}

	.logo-wrap {
        /*padding: 32px 18px;*/
	}

		.logo-wrap img {
			/*margin: inherit;*/
		}

	.navbar-nav {
	}

	.template-top-right {
		text-align: right;
	}
}

@media (min-width: 992px) {
	.search-box {
		/*width: 90%;*/
	}
}

@media (min-width: 1200px) {

        .sub-entity-list-row .grid-item-image-wrap
        {
            padding-top:0px;
        }
}
.brandbar .featured-entities-shop-now {
	display:none;
}
.brandbar .featured-item-name-wrap {
	display:none;
}
.featured-entities-shop-now {
	width:60%;
	display:inline-block;
	margin:auto;
}


#header-top {
    background: #3A3939;
}

@media (min-width: 992px) {
    #header-top {
        max-height: 43px;
    }
}

#header-bottom {
    /*background: #F4F4F4;*/
    /*padding-left: 15px;
    padding-right: 15px;*/
    /*color: #FFF !important;*/
    color: #DDDDDD !important;
    font-weight: normal;
}

.navbar-nav > li > a {
    /*color: #B7B7B7 !important;*/
    /*color: #FFF !important;*/
    color: #DDDDDD !important;
    font-weight: normal;
}




#hero-image {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#hero-video {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}


/*----------------- Navbar --------------------*/
/* Allow dropdown menus to drop down on hover*/
@media (min-width: 768px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
@media (min-width: 979px) {
  .header-right-row div.dropdown:hover > .pop-cart-menu {
    display: block;
  }
}

/*div.dropdown {
    width: 100%;
    height: 100%;
}*/

/*#category-dropdown-menu {
    z-index: 100;
}*/



#grey-box {
    background: black;
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 0px;
    opacity: .5;
}

#shipping-truck-i {
    margin-right: 5px;
}

@media (min-width: 979px) {
    #category-wrapper-wrapper {
        padding-right: 0px; 
    }
}

@media (min-width: 768px) {
    #category-wrapper-wrapper {
        padding-left: 15px;
    }
}


#category-wrapper {
    padding-right: 0px;
    padding-left: 0px;
}

#category-wrapper-wrapper a {
    background-color: transparent;
    padding-left: 0px;
}

#category-wrapper-wrapper-row {
    margin-right: 0px;
}


#menu-list-col {
    border-right-style: solid;
    border-right: 1px;
    border-right-color: #A0A0A0;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 10;
    background: #FFF;
}

.navbar-brand {
    color: #DDDDDD !important;
}


.nav-category-div {
    position: absolute;
}

.category-caret {
    width: 8px;
    height: 28px;
    float: right;
    font-weight: 100;
    padding-top: 5px;
    color: #F4F4F4;
}

/*.nav-category-link {
    color: #333;
    font-weight: normal;
}

.nav-category-link.bold {
    color: #0071BC;
    font-weight: bold;
}*/

#nav-subcategories-wrapper {
    /*height: 100%;*/
}

#nav-subcategories {
    position: absolute;
    min-width: 250px;
    /*border-style: solid;
    border-left: 1px;
    border-color: #A0A0A0;*/
    padding-left: 0px;
    padding-right: 0px;  
    z-index: 8;
}

.nav-category-div h5 {
    /*font-size: 13px;*/
    font-weight: bold;
    color: #0071BC;
}

.nav-sub-category-link:hover {
    color: #0071BC !important;
    text-decoration: underline !important;
}

#nav-category-info {
    position: absolute;
    min-width: 235px; 
    left: 250px
}

#nav-cat-desc {
    margin-top: 15px;
}

.navbar-cat-img {
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: -1;
    -webkit-transform: translate3d(0,0,0);
}

#shop-all-items-dropdown {
    cursor: pointer;
}

#shop-all-items-accordion a {
    width: 100%;
    display: block;
}

.sai-panel-heading {
    padding: 0px;
    /*margin: 0px;*/
}

.sai-panel-heading a {
    padding: 10px 15px;
}

.sai-panel-heading a:focus {
    background: #0071BC;
    color: white;
    text-decoration: none;
}

.sai-panel-heading:hover {
    background: #0071BC;
    color: white;
    text-decoration: none;
}

.sai-panel-heading a:hover {
    text-decoration: none;
}

.sai-panel-heading a:focus {
    text-decoration: none;
}

.sai-subcategory-ul {
    list-style: none;
    margin-bottom: 0px;
    font-size: 16px;
    padding-left: 0px;
}

.sai-subcategory-ul a{
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 40px;
}

.sai-subcategory-ul li:hover {
    background: #CFCFCF;
    /*color: white;*/
    text-decoration: none;
}

.sai-subcategory-ul a:hover {
    text-decoration: none;
}



.welcome-text-wrapper p {
    font-size: 18px;
    line-height: 2;

}

/*-------------- Location Map ---------------*/

#locations-top-row h1 {
    font-size: 26px;
    margin-bottom: 0px;
    margin-top: 10px;
    width: 100%;
}

#locations-top-row h1 a {
    color: #666;
    width: 100%;
    display: block;
}

#locations-top-row h1 a:hover, #locations-top-row h1 a:focus{
    text-decoration: none;
}

#locations-top-row h1 a i {
    float: right;
}

#locationMap {
    height: 0px;
}

#location-contact-info-row {
    color: #666;
    margin-top: 15px;
}

#location-info-row {
    margin-left: 0px;
    margin-right: 0px;
}

#location-info-row h3 {
    text-align: center;
    margin-top: 10px;
    padding: 15px;
}

.location-info-col {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    cursor: pointer;
}

.location-info-col p {
    margin-bottom: 5px;
}

.location-info-col:hover {
    background: #EFEFEF;
}

.location-info-col.displayed {
    background: #EFEFEF;
}





/*----------------- Guided Navigation --------------------*/
.product-column {
    min-height: 217px;
}

.detail-row {
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
}

#selected-sections {
    background: #EFEFEF;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, .4);
    padding: 10px 18px 5px 18px;
}

/*.selected-section:nth-child(1) {
    border-top: 1px solid white;
}

.selected-section {
    border-bottom: 1px solid white;
}*/

.mobile .selected-section {
    padding: 2px 0px;
}

.selected-section i {
    float: right;
    line-height: 20px;
    cursor: pointer;
    color: red;
}

.selected-section i:hover {
    font-size: 18px;
}

#clear-selections {
    overflow: auto;
}

#clear-selections a {
    float: right;
    /*color: red;*/
    font-weight: normal;
    font-size: 12px;
    margin-top: 2px;
}

.guided-nav-SKU-wrap {
    font-weight: 600;
}


/*----------------- Category Page --------------------*/
#category-page-header {
    margin-top: 0px;
    margin-left: 15px;
}

@media (min-width: 768px) {
    #category-page-header {
        margin-left: 30px;
    }
}

@media (max-width: 768px) {
    #category-page-header.style-3 {
        margin-left: 0px; 
    }
}

@media (max-width: 768px) {
    #category-page-header {
        margin-left: 30px;
        margin-bottom: 0px;
        margin-top: -13px;
    }
}

#cat-prod-spotlight-header {
    text-align: center;
    margin-left: 15px;
    margin-top: 40px;
}

#cat-prod-spotlight-col {
    padding: 0px;
    margin-bottom: 8px;
    float: none;
}

#cat-spotlight-carousel .carousel-indicators {
    bottom: -10px;
}

#cat-feat-item-gallery {
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px auto 8px auto;
    float: none;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    max-width: 1700px;
    text-align: center;
}

#cat-feat-item-ul {
    list-style-type: none;
    list-style: none;
    min-height: 180px;
    padding-left: 0px;
    margin: 0px auto;
}

#cat-feat-item-ul li {
    display: inline;
    float: left;
    width: 150px;
    margin-left: 15px;
}


#filter-category-col {
    background: #EFEFEF;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, .4);
    cursor: pointer;
    float: none;
    padding: 0px 15px;
    margin-top: 10px;
    margin-bottom: 20px;
    height: 40px;
    line-height: 40px;
    color: #0071BC;
}

#guided-nav-filter-link {
    text-align: right;
    float: right;
}

#product-row {
    padding: 0px 15px;
}

.regular-price-span {
    color: gray;
    font-weight: normal;
    margin-left: 15px;
    text-decoration: line-through;
}

/* Style 1*/
#category-page-style .row {
    max-width: 1700px;
    margin: 0px auto;
    text-align: center;
    min-height: 60px;
}

#category-page-style .subcat-col {
    height: 250px;
}

#category-page-style h1 {
    padding-top: 24px;
}

#category-page-style .actionelement {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media (max-width: 500px) {
    #category-page-style .actionelement {
        width: 100%;
    }

    #category-page-style .subcat-col {
        height: auto;
    }
}

@media (min-width: 992px) {
    #category-page-style.style-3 .actionelement {
        width: 100%;
    }
}

@media (min-width: 500px) {
    #style1-cat-wrap .subcat-col {
        height: 270px;
    }
}

#style1-cat-wrap .subcat-col row {
    height: 20px;
}

.parts-manuf-galley {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 8px;
    float: none;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.parts-manuf-ul {
    list-style-type: none;
    list-style: none;
    width: 900px;
    min-height: 180px;
    padding-left: 0px;
}

.parts-manuf-ul li {
    display: inline;
    float: left;
    width: 250px;
    margin-left: 15px;
}

.parts-model-img-col img {
    max-width: 100%;
}


/*----------------- Product --------------------*/
.product-description h3 {
    color: #CE1E1E;
    font-size: 22px;
}

/*----------------- Simple Product --------------------*/
/*.simp-prod {
    max-width: 1200px;
    margin: 0px auto;
}*/

.simp-prod .product-page-top {
    padding: 10px;
}

.simp-prod .product-page-header {
    margin: 10px 0;
}

.simp-prod#variant-info-wrap {
    border: none;
    padding: 0px;
}

.simp-prod .price-wrap {
    line-height: 20px !important;
    text-transform: none;
}

#related-prod-price-wrap {
    line-height: 20px !important;
    text-transform: none;
    font-size: 14px;
    font-weight: bold;
}

.simp-prod .price-label {
    color: black;
    font-size: 14px;
    display: block;
    float: left;
    width: 90px;
    text-align: right;
    margin-right: 10px;
    text-transform: none;
}

.simp-prod .list-price {
    font-size: 14px;
    color: #696969;
    text-decoration: line-through;
}

.simp-prod .shipping-span {
    font-size: 14px;
    color: black;
    margin-left: 10px;
    text-transform: none;
}

.simp-prod .product-extension-data {
    margin-top: 10px;
    font-weight: normal;
}

.simp-prod .product-add-this {
    margin-top: 10px;
}

.simp-prod .email-a-friend-wrap {
    margin: 10px 0px;
}

.simp-prod #total-price {
    margin: 10px 0px;
}


/*----------------- Kit Product --------------------*/
#kit-prod-variants .kit-base-price {
    display: block;
    padding: 5px 0px;
}

.kit-extension-data {
    display: block;
    padding: 0px 0px 10px 0px;
}

.product-description li a {
    color: #247bbd;
}

.kit-sidebar .kit-add-to-cart {
    padding: 0px;
}

.kit-add-to-cart-buttons {
    margin-top: 10px;
}

.kit-selected-items ul {
    margin-bottom: 0px;
}


/*----------------- Parts Page --------------------*/
.parts-parent .grid-column-inner img {
    display: block;
}

@media (min-width: 768px) {
    #parts-diagram-modal {
        width: auto;
        max-width: 75%;
    }
}

.parts-page .modal-dialog {
        width: auto;
        max-width: 75%;
}

#zoom-level-row {
    margin-bottom: -24px;
    padding: 5px 15px;
}

#zoom-level-row i {
    float: right;
    margin: 5px 10px;
}

@media (min-width: 768px) {
    .entity-page-products.product-list-products.parts {
        padding-top: 0px;
    }
}

.entity-page-products.product-list-products.parts hr {
    margin: 0px;
}

.parts-page .list-item {
    width: auto;
}

.part-figure-num {
    border: none;
}

.parts-figure-num-header {
    padding-left: 15px
}

@media (max-width: 768px) {

    .parts-price-quantity {
        width: 33.33%;
        float: left;
    }

    .parts-price-quantity-cart-col {
        padding-left: 30px;
        padding-right: 30px
    }

    #tableOrderAddToCart {
        margin-top: 25px;
        width: 100%;
        display: block;
        height: 50px;
    }
}

.parts-page .button.add-to-cart {
    width: 100%;
    padding: 10px 0px;
}

.manufacturer-row {
    margin: 0px;
}

.parts-link-col {
    padding-left: 30px;
    padding-right: 30px;
}

@media (max-width: 768px) {

    .parts-parent .grid-column-inner img {
        margin: 0px auto;
    }
}

.list-item-name-link.product-list-item-name-link {
    text-decoration: underline;
    color: #1A0DAB;
}



/*----------------- Navbar 2 --------------------*/
@media (max-width: 767px) {
    #header-top {
        margin: 0px;
    }

    .navbar-col {
        min-height: 50px;
    }

    .logo-wrap {
        padding: 8px 8px;
    }

    .logo-wrap img {
        width: auto;
        height: 34px;
    }

    #account-cart-wrap {
        padding-left: 5px;
    }

    .top-account-nav {
        background: transparent;
    }

    .top-account-nav > li > a:hover, .top-account-nav > li > a:focus {
	    background: transparent;
    }

    .top-account-nav .open > a, .top-account-nav .open > a:hover, 
    .top-account-nav .open > a:focus {
	    color: #FFF;
    }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background: red;
        border-color: transparent;
    }

    .header-icon {
        font-size: 16px;
    }

    #header-account-icon {
        margin-top: 3px;
    }

    .dropdown.popcart-dropdown.open {
        background: #F00;
    }

    .static-cart {
        background: transparent;
    }

    .empty-cart {
        font-size: 16px;
    }

    .pop-cart-menu {
        width: auto;
        right: -20px;
    }

    .navbar {
        min-height: 50px;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default 
    .navbar-toggle:focus {
        background: transparent;
    }

    #header-navbar-toggle {
        margin: 0px;
        margin-right: 15px;
    }

    .navbar-collapse.in {
        /*margin-top: 6px;*/
        /*background: #3A3939;*/
    }

    .search-static {
        padding-left: 8px;
    }
}

@media (min-width: 1200px) {
    #navbar {
        padding-right: 0px;
    }
}

@media (min-width: 768px) {
    .search-static {
        padding-right: 38px;
    }
    .search-box {
        width: 100%;
    }
    .search-go {
        position: absolute;
        right: 0px;
    }
}


/*----------------- Shopping Cart --------------------*/
@media (max-width: 415px) {
    #ctl00_PageContent_btnCheckOutNowTop {
        margin-top: 5px;
    }

    #ctl00_PageContent_btnCheckOutNowBottom {
        margin-top: 5px;
    }

    #ctl00_PageContent_btnContinueShoppingBottom {
        margin-top: -5px;
    }
}

.cart-column.cart-column-description.row {
    margin: 0px;
}


/*----------------- Compliance Form --------------------*/
#compliance-form-container {
	background-color: white;
	padding: 0px;
}

.compliance-banner {
	width: 100%;
}
#compliance-form-wrapper-parent {
	padding: 0px 15px;
}

#compliance-form-wrapper {
	padding: 50px 0px;
}

#compliance-form {
	background-color: #FCFCFC;
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 50px 10px;
	max-width: 800px;
	margin: auto;
}

#compliance-form .form-group {
	max-width: 600px;
	margin: auto;
}

.form-validator-span {
	color: red;
}

#compliance-form span {
	font-weight: bold;
}

#compliance-form input {
	border: 1px solid #ccc;
	border-radius: 3px;
	padding-left: 6px;
	margin: 7px 0px;
}

.inspection-type.form-group {
	margin-top: 35px !important; 
}

#OSHA-wrapper {
	padding: 5px 0px;
	padding-bottom: 5px;
}

#frequent-inspection-wrapper {
	padding-bottom: 35px;
}

#compliance-form .col-lg-12 label {
	padding: 0px 6px;
}

.parenthetical-label, .parenthetical-span {
	color: #989898;
	font-weight: 300 !important;
	font-size: 12px;
}

.parenthetical-header {
	display: block;
	margin-bottom: -4px;
}

#equipment-count-wrapper {
	padding-bottom: 35px
}

#equipment-count-form-group {
	padding: 3px 0px;
}

#compliance-form .equipmentCountTextbox {
	padding-left: 5px;
	width: 40px;
}

#compliance-form .equipmentCountLabel {
	line-height: 38px;
}

#compliance-form .submit-button {
	background-color: #7ED321;
	color: white;
	border: 4px solid white;
	box-shadow: 0px 2px 4px 0px #969696;
	width: 100px;
	height: 40px;
}

#compliance-form .submit-button i {
	float: right;
	font-size: 10px;
	line-height: 21px;
}

#thank-you-span {
	color: #9B9B9B;
	font-weight: normal !important;
	display: block;
	margin-top: 5px;
}

@media (max-width: 768px)
{
	#compliance-form {
		background-color: white;
		border: none;
		padding: 0px;
	}

	.parenthetical-span {
		display: block;
		margin-top: -10px;
		margin-left: 18px;
	}
}

/*----------------- Compliance Form Thank You --------------------*/

#thank-you.row {
	margin-top: 50px;
}

.thank-you-check-img {
	display: block;
	max-width: 138px;
	margin: auto;
}

.service-guys-img {
	display: block;
	max-height: 285px;
	margin-top: 50px;
}

.thank-you-span {
	display: block;
	color: #4A4A4A;
	font-size: 64px;
	font-weight: bold;
	text-align: center;
}

.all-set-span {
	display: block;
	font-size: 48px;
	font-weight: 400;
	color: #9B9B9B;
	text-align: center;
}

.in-touch-span {
	display: block;
	color: #4A4A4A;
	font-size: 64px;
	text-align: center;
	font-weight: 400;
}

#thank-you-wrapper hr {
	border-top: 1px solid #979797
}

#ace-logo-transparent-img {
	display: block;
	margin: auto;
	max-width: 356px;
	margin-top: 20px;
}

@media (max-width: 1005px)
{

	.service-guys-img {
		margin-left: auto;
		margin-right: auto;
	}

	.thank-you-span {
		font-size: 48px;
	}

	.all-set-span {
		font-size: 36px;
	}

	.in-touch-span {
		font-size: 48px;
	}

	#ace-logo-transparent-img {
		margin-top: 35px;
	}
}

@media (max-width: 768px)
{
	#thank-you.row {
		margin-top: 25px;
	}

	/*.all-set-span {
		margin-top: 10px;
	}*/

	.thank-you-check-img {
		margin-top: 15px;
		max-width: 50px
	}

	.in-touch-span {
		font-size: 36px;
		font-weight: 300;
		margin-top: 10px;
	}

	.service-guys-img {
		margin-top: 15px;
		max-height: 175px;
	}

	#ace-logo-transparent-img {
		margin-top: 25px;
		margin-bottom: 50px;
		max-width: 250px;
	}
}


/*----------------- Universal --------------------*/



.container-full {
    width: auto;
    padding-left: 0px;
    padding-right: 0px;
}
@media (min-width: 768px) {
    .container-full .breadcrumb {
        padding-left: 30px;
    }
}


.collapse-it {
    visibility: collapse !important;
    height: 0px !important;
}

.visible {
    visibility: visible;
    height: auto;
}

/*-----------------YouTube Video Embed Responsive use div class "Video-container" around iframe --------------------*/


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}